### 1.5 The ‘paradox’ of eliminativism


----

> частичный перевод


Селларс был, пожалуй, первым философом, который увидел в логической инфраструктуре народно-психологического дискурса с его отношениями умозаключения то, что с тех пор развивается как эмблема несводимости НП к нейробиологическому или физическому объяснению: приписывания убеждений и желаний вписывают объяснение в нормативное (концептуальное) пространство причин, которое не может быть сведено к естественному (материальному) пространству причин или охвачено им. Это предполагаемое различие между предполагаемым «рационально-нормативным» характером дискурса НП и просто «причинно-материальными» факторами, используемыми в редуктивном объяснении, побудило многих философов приписать своего рода квазитрансцендентальный и, следовательно, обязательно неустранимый статус структуре НП. Действительно, представление о том, что НП обязательно неустранима, поскольку оно обладает своего рода квази-трансцендентным статусом, мотивирует, безусловно, самую популярную попытку опровержения ЭМ. Рассмотрим следующий аргумент: элиминативный материалист утверждает, что отрицает существование «убеждений» (и «значения» в более общем плане). Но для этого он должен верить в то, что утверждает (или «иметь в виду» то, что говорит). Таким образом, его убеждение в том, что убеждений не существует, само по себе является примером убеждения, точно так же, как понятность его утверждения о том, что не существует такой вещи, как смысл как таковой, опирается на реальность значения, которое оно якобы отрицает. Следовательно, сторонник ЭМ виновен в перформативном противоречии. Важно понять, почему эта попытка обвинить элиминативиста во внутреннем противоречии сомнительна с чисто логической точки зрения и в противном случае подозрительна на более широких философских основаниях. С чисто формальной точки зрения логика аргументации ЭM, безусловно, соответствует знакомой структуре доказательства путем доведения до абсурда: она предполагает Q (структура допущений НП), затем обоснованно аргументирует, исходя из Q и некоторых дополнительных эмпирических посылок (которые мы опишем ниже) вводит к не-Q, а затем заключает не-Q по принципу редукции. Никаких вопиющих или явных аномалий здесь нет. Любой, кто желает осудить элиминативизм как самоопровергающий, используя эту уловку, должен быть осторожен, чтобы не обнаружить себя невольно обвиняющим все аргументы путем редукции на том основании, что они тоже начинают с предположений того, что хотят отрицать. Чтобы «самоопровергающее» возражение против ЭМ было обоснованным, его объем должен быть таким, чтобы успешно лишить законной силы все аргументы, основанные на редукции, как неизбежно несвязные. Хотя это может оказаться возможным (пусть и крайне сомнительно), но в предпринятом опровержении нет ничего, что могло бы даже намекнуть на то, как это можно сделать. Следовательно, есть все основания подозревать, что ошибка заключается в «самоопровергающемся» аргументе против ЭМ, а не в аргументации ЭМ посредством reductio per se (ср. P.M. Churchland 1998b: 28–30).

Sellars was arguably the first philosopher to discern in the logical infrastructure of folk-psychological discourse, with its relations of inferential entailment, what has since been brandished as the emblem of FP’s irreducibility to neurobiological or physical explanation: ascriptions of belief and desire inscribe the explananda within a normative (conceptual) space of reasons which cannot be reduced to or encompassed by the natural (material) space of causes. This supposed distinction between the putatively ‘rational-normative’ character of FP discourse and the merely ‘causal-material’ factors invoked in reductive explanation has tempted many philosophers to attribute some sort of quasi-transcendental, and hence necessarily ineliminable status to the FP framework. Indeed, the notion that FP is necessarily ineliminable because it enjoys some sort of quasi-transcendental status motivates what is surely the most popular attempt at a knock-down ‘refutation’ of EM. Consider the following argument: the eliminative materialist claims to deny the existence of ‘beliefs’ (and of ‘meaning’ more generally). But to do so he must believe what he claims (or ‘mean’ what he says). Thus his belief that there are no beliefs is itself an instance of belief, just as the intelligibility of his claim that there is no such thing as meaning itself relies on the reality of the meaning which it claims to deny. Consequently, the proponent of EM is guilty of a performative contradiction. It is important to see why this attempt to indict the eliminativist of self-contradiction is dubious from a purely logical point of view and otherwise suspect on broader philosophical grounds. From a purely formal point of view, the logic of the EM argument certainly appears to conform to the familiar structure of proof by reductio ad absurdum: it assumes Q (the framework of FP assumptions), then argues legitimately from Q and some supplementary empirical premises (which we shall describe below) to the conclusion that not-Q, and then concludes not-Q by the principle of reductio. There are no glaring or obvious anomalies here. Anyone wishing to denounce eliminativism as self-refuting using this stratagem should be wary lest they find themselves unwittingly indicting all arguments by reductio on the grounds that they too begin by assuming what they wish to deny. For the ‘self-refuting’ objection against EM to be sound, its scope would have to be such as to successfully invalidate all argument proceeding by reductio as necessarily incoherent. Although this may turn out to be possible (even if it is extremely doubtful), there is certainly nothing in the attempted refutation as it stands to even hint at how this could be done. Consequently there is every reason to suspect the fault lies in the ‘self-refuting’ argument against EM, rather than in EM’s argumentation by reductio per se (cf. P.M. Churchland 1998b: 28–30).

----

> частичный перевод


Фактически решающая ловкость рук в этой попытке «опровержения» ЭМ происходит на втором этапе, а именно, утверждение, что «убеждение элиминативиста в том, что убеждений не существует, само по себе является примером веры, точно так же, как и понятность его утверждения о том, что существует не существует такого понятия, как значение, которое само по себе опирается на реальность значения, которое оно якобы отрицает». Но понятность ЭМ на самом деле не зависит от реальности «веры» и «значения», истолкованных таким образом. Элиминативисты отрицают именно утверждение, что «убеждения» обеспечивают необходимую форму когнитивного содержания и что пропозициональное «значение» является необходимой средой для семантического содержания. Таким образом, Черчленд утверждает не то, что не существует такой вещи, как «значение», а, скорее, то, что наш спонтанный опыт «понимания» того, что мы имеем в виду в терминах пропозициональной установки НП, не дает надежного руководства для понимания того, что Черчленд называет «основная кинематика и динамика» значения. Согласно нейровычислительной альтернативе НП, предложенной Черчлендом,

In fact the crucial sleight of hand in this attempted ‘refutation’ of EM occurs in the second step, specifically the claim that ‘the eliminativist’s belief that there are no beliefs is itself an instance of belief, just as the intelligibility of his claim that there is no such thing as meaning itself relies on the reality of the meaning which it claims to deny’. But the intelligibility of EM does not in fact depend upon the reality of ‘belief’ and ‘meaning’ thus construed. For it is precisely the claim that ‘beliefs’ provide the necessary form of cognitive content, and that propositional ‘meaning’ is the necessary medium for semantic content, that the eliminativist denies. Thus Churchland’s claim is not that there The Apoptosis of Belief 15 is no such thing as ‘meaning’ but rather that our spontaneous experience of ‘understanding’ what we mean in terms of propositional attitude FP does not provide a reliable guide for grasping what Churchland calls ‘the underlying kinematics and dynamics’ of meaning. According to Churchland’s neurocomputational alternative to FP,

----

> частичный перевод


> Любое повествовательное предложение, с которым говорящий уверенно согласился бы, представляет собой всего лишь одномерную проекцию – через сложную линзу зон Вернике и Брока на идиосинкразическую поверхность языка говорящего – четырех- или пятимерного «тела», которое является элементом в его истинном кинематическом состоянии. Будучи проекциями этой внутренней реальности, такие предложения несут важную информацию о ней и, таким образом, способны функционировать в качестве элементов коммуникативной системы. С другой стороны, будучи подпространственными проекциями, они отражают лишь узкую часть проецируемой реальности. Поэтому они непригодны для представления более глубокой реальности во всех ее кинематических, динамических и даже нормативно значимых аспектах.
> 
> (P. M. Churchland 1989: 18)

> [A]ny declarative sentence to which a speaker would give confident assent is merely a one-dimensional projection – through the compound lens of Wernicke’s and Broca’s areas onto the idiosyncratic surface of the speaker’s language – of a four or five dimensional ‘solid’ that is an element in his true kinematical state. Being projections of that inner reality, such sentences do carry significant information regarding it and are thus fit to function as elements in a communication system. On the other hand, being subdimensional projections, they reflect but a narrow part of the reality projected. They are therefore unfit to represent the deeper reality in all its kinematically, dynamically, and even normatively relevant respects.
> 
> (P. M. Churchland 1989: 18)

----

> частичный перевод


Позже мы увидим, насколько хлопотным окажется для Черчленда обращение к «нормативному» аспекту этой многомерной динамики. Тем не менее, на данном этапе из этого конкретного отрывка следует запомнить следующее: Черчленд не просто утверждает, что не существует такого понятия, как «все в суде» (вводящее в заблуждение впечатление, которое, по общему признанию, поощряется некоторыми из его наиболее небрежных формулировок), – но, скорее, что «убеждения» (например, «что НП ложна») и «предложения» (например, «НП ложно») становятся возможными благодаря репрезентациям, сложная многомерная структура которых неадекватно отражена в структуре пропозициональной установки, такой как «убеждение», основная семантика которого не может быть инкапсулирована сентенциально. Спор между ЭМ и НП касается природы репрезентаций, а не их существования. ЭМ предлагает альтернативное объяснение природы репрезентаций; в его компетенцию не входит отрицание подобных представлений.

We shall see later just how troublesome this invocation of a ‘normative’ aspect to these multi-dimensional dynamics will prove to be for Churchland. Nevertheless, at this juncture, what should be retained from this particular passage is the following: Churchland is not simply claiming that there is no such thing as meaning tout court – a misleading impression admittedly encouraged by some of his more careless formulations – but rather that ‘beliefs’ (such as ‘that FP is false’) and ‘propositions’ (such as ‘FP is false’) are rendered possible by representations whose complex multi-dimensional structure is not adequately reflected in the structure of a propositional attitude such as a ‘belief’, and whose underlying semantics cannot be sententially encapsulated. The dispute between EM and FP concerns the nature of representations, not their existence. EM proposes an alternative account of the nature of representations; it is no part of its remit to deny that such representations occur.

----

> частичный перевод


В конечном счете, вызывающий вопросы характер «самоопровергающего» возражения против ЭМ становится очевидным, когда мы видим, как легко его можно адаптировать, чтобы заблокировать смещение любой концептуальной структуры путем ложной трансцендентализации любого объяснительного принципа (или принципов) который пользуется локальной монополией в любой момент времени. Патрисия Черчленд приводит следующий пример, в котором сторонник витализма пытается опровергнуть антивитализм, используя аналогичную тактику: «Антивиталист утверждает, что не существует такой вещи, как жизненный дух. Но если это утверждение верно, говорящий не может быть воодушевлен жизненным духом. Следовательно, он должен быть мертв. Но если он мертв, то его притязания — это бессмысленная цепочка шумов, лишенная разума и истины». Здесь, как и раньше, тот самый критерий понятности, значимость которого для понимания данного явления — «жизни» в данном случае и «смысла» в предыдущем — ставится под сомнение, — вызывается для того, чтобы отбросить вызов, брошенный ему. Но так же, как антивитализм не отрицает существования различных явлений, сгруппированных под названием «жизнь», а, скорее, отрицает особый способ объяснения того, что общего у этих явления, так и ЭМ не отрицает реальности явлений, отнесенных к понятию «смысл» (или «сознание»), а, скорее, отрицает некий конкретный способ объяснения их характерных особенностей.

Ultimately, the question-begging character of the ‘self-refuting’ objection to EM becomes readily apparent when we see how easily it could be adapted to block the displacement of any conceptual framework whatsoever by spuriously transcendentalizing whatever explanatory principle (or principles) happens to enjoy a monopoly in it at any given time. Patricia Churchland provides the following example, in which a proponent of vitalism attempts to refute anti-vitalism using similar tactics: ‘The anti-vitalist claims there is no such thing as vital spirit. But if the claim is true the speaker cannot be animated by the vital spirit. Consequently he must be dead. But if he is dead then his claim is a meaningless string of noises, devoid of reason and truth.’ Here as before, the very criterion of intelligibility whose pertinence for understanding a given phenomenon – ‘life’ in this case, ‘meaning’ in the previous one – is being called into question, is evoked in order to dismiss the challenge to it. But just as anti-vitalism does not deny the existence of the various phenomena grouped together under the heading of ‘life’, but rather a particular way of explaining what they have in common, EM does not deny the reality of the phenomena subsumed under the heading of ‘meaning’ (or ‘consciousness’), but rather a specific way of explaining their characteristic features.

----

> частичный перевод


Очевидно, что ключевым утверждением здесь является то, что возможности «понимания» (или «когнитивного понимания») не исчерпывающа и не отражается исключительно конкретным концептуальным регистром, в особенности регистром предположительно интуитивного, дотеоретического здравого смысла. В этом отношении точка зрения Черчленда, вслед за Селларсом, заключается в том, что регистр понятности, соизмеримый с тем, что мы считаем «дотеоретическим здравым смыслом», особенно в случае нашего собственного самопонимания, сам по себе теоретически насыщен, даже если длительное знакомство сделало его спекулятивный характер невидимым для нас. Хотя наука неизмеримо обогатила наше понимание явлений с помощью методов и ресурсов, совершенно чуждых здравому смыслу, по мере того, как эти ресурсы начинают активно использоваться в ходе исследования природы разума, они начинают вторгаться в сферу разума. Явления, которые до сих пор считались выходящими за рамки науки, в частности, явления, сгруппированные под заголовком «смысл», который для многих философов таит в себе ключ к пониманию того, что делает нас «человеками». Тогда вопрос заключается в том, является ли наука, как настаивают эти философы, конститутивно неспособной дать удовлетворительное объяснение тому, что мы подразумеваем под «значением», или же авторитет наших донаучных интуиций относительно «значения» и «осмысленности» должен быть поставлен под сомнение. В дебатах вокруг ЭМ важно отделить эти более широкие вопросы, касающиеся вопроса когнитивного приоритета в отношении между объемом научного объяснения и авторитетом нашего донаучного самопонимания, от более узких проблем, касающихся собственной специфической внутренней согласованности ЭМ. Как мы увидим, превратности последнего не обязательно оправдывают тех, кто поддерживает первое.

Obviously, the key claim here is that the possibilities of ‘intelligibility’ (or ‘cognitive comprehension’) are not exhaustively or exclusively mapped by a specific conceptual register, and particularly not by that of supposedly intuitive, pre-theoretical commonsense. In this regard, Churchland’s point, following Sellars, is that the register of intelligibility commensurate with what we take to be ‘pre-theoretical commonsense’, specifically in the case of our own self-understanding, is itself theoretically saturated, even if long familiarity has rendered its speculative character invisible to us. Though science has immeasurably enriched our understanding of phenomena by way of techniques and resources quite foreign to commonsense, as those resources begin to be deployed closer to home in the course of the investigation into the nature of mind, they begin to encroach on a realm of phenomena hitherto deemed to have lain beyond the purview of science, specifically, the phenomena grouped together under the heading of ‘meaning’, which for many philosophers harbour the key to grasping what makes us ‘human’. The issue then is whether, as these philosophers insist, science is constitutively incapable of providing a satisfactory account of what we mean by ‘meaning’, or whether it is the authority of our prescientific intuitions about ‘meaning’ and ‘meaningfulness’ that needs to be called into question. In debates surrounding EM, it is important to dissociate these broader issues concerning the question of cognitive priority in the relation between the scope of scientific explanation and the authority of our pre-scientific self-understanding from the narrower issues pertaining to EM’s own specific internal consistency. As we shall see, the vicissitudes of the latter do not necessarily vindicate those who would uphold the former.

----